import("$tizen_core/build/web/project.gni")

web_project("{{.Name}}") {
  files = [
    {{- range .Files}}
      "{{.}}",
    {{- end}}
  ]

  opt = {{.Optimize}}

if (opt) {
  opt_files = [
    {{- range .OptFiles}}
      "{{.}}",
    {{- end}}
  ]
}
  
  deps = [
    {{- range .Deps}}
      "//{{.}}",
    {{- end}}
  ]
}
